algsum
10000
intr
0.05
kaart
180
kuumakse
10000
laen
500000
kuuint
0.0065
















f
algsum
f*(1+intr)
g
algsum
g*(1+intr)-kaart
saldo
laen
saldo*(1+kuuint)-kuumakse
kokku
algsum
kokku*(1+kuuint)






























